/** @overview nodeunit test case. */

var testResource = require('../../../test_resource'),
    underscorize = require('../../../../lib/string/underscorize.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};


exports['Underscorize.'] = function (test) {
    test.equal(underscorize('FooBar'), 'foo_bar');
    test.done();
};